@charset "EUC-JP";
/* CSS Document */


/* reset */
h1, h2, h3, p, dl, dt, dd, ul, ol, li {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a img {
	border: none;
}
ol, ul {
	list-style: none outside;
}


div#topicPath {
	padding: 0px 0px 8px 0px;
}
div#contents {
	display: block;
	overflow: hidden;
	width: 950px;
	margin: 15px auto 10px;
	font-size: 82%;
}
div#mainContents {
	float: left;
	overflow: hidden;
	width: 690px;
	font-size: 100%;
}
div#sideContents {
	float: right;
	width: 240px;
	padding: 5px;
	background: #f7f7f7;
}

div#sideContents div.bn {
	margin-bottom: 10px;
}








/* 共通パーツ */

div.aboutCheckout {
	margin-bottom: 20px;
}
div.aboutCheckout h2 {
	margin: 0;
	padding: 0;
	border: none;
}
div.aboutCheckout div.inner {
	width: 600px;
	overflow: hidden;
	padding: 0 40px 15px;
	border-right: 5px solid #bf0000;
	border-bottom: 5px solid #bf0000;
	border-left: 5px solid #bf0000;
}
div.aboutCheckout ul {
	width: 720px;
	display: block;
	overflow: hidden;
}
div.aboutCheckout li {
	width: 240px;
	float: left;
	background: url(../img/top/bg_aboutcheckoutList.gif) no-repeat 155px 50%;
}
div.aboutCheckout li dl {
	margin-bottom: 10px;
}
div.aboutCheckout li dt {
	margin-bottom: 5px;
}


div.useNavi {
	margin-bottom: 20px;
}
div.useNavi ul {
	margin-bottom: 20px;
	text-align: center;
}
div.useNavi li {
	display: inline;
	margin: 0 10px;
}
div.useNavi dt {
	margin-bottom: 3px;
	padding: 0 10px 0 30px;
	background: url(../img/top/icon_double_circle.gif) no-repeat 10px 50%;
	font-size: 115%;
	font-weight: bold;
}
div.useNavi dd {
	margin-bottom: 10px;
	padding: 0 10px 0 30px;
}
div.useNavi p {
	padding: 0 10px;
}

div.sideBox {
	margin-top:5px;
	margin-bottom: 15px;
	background: #ffffff url(../img/common/bg_sideBox.gif) no-repeat;
	zoom: 1;
}
div.sideBox div.title {
	padding: 10px;
	background: url(../img/common/bg_sideBox_bottom.gif) no-repeat 0 100%;
	font-weight: bold;
	zoom: 1;
}
div.sideBox div.genreList {
	margin-top: -1px;
	padding: 9px 5px 4px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #ffffff;
}
div.sideBox div.genreList dl {
	margin-bottom: 10px;
}
div.sideBox div.genreList dt {
	margin-bottom: 10px;
}
div.sideBox div.genreList dt span {
	display: block;
	padding: 3px 10px;
	color: #ffffff;
	font-weight: bold;
}
div.sideBox div.genreList dd {
	margin: 0 0 5px 12px;
	padding-left: 12px;
}

div.sideBox div.genreList dl.shopping dt {
	background: #f69f57 url(../img/common/bg_title_shopping.gif) no-repeat;
}
div.sideBox div.genreList dl.shopping dt span {
	background: url(../img/common/bg_title_shopping_bottom.gif) no-repeat 0 100%;
}
div.sideBox div.genreList dl.shopping dd {
	background: url(../img/common/icon_arrow_shopping.gif) no-repeat 0 5px;
}
div.sideBox div.genreList dl.digital dt {
	background: #488ac4 url(../img/common/bg_title_digital.gif) no-repeat;
}
div.sideBox div.genreList dl.digital dt span {
	background: url(../img/common/bg_title_digital_bottom.gif) no-repeat 0 100%;
}
div.sideBox div.genreList dl.digital dd {
	background: url(../img/common/icon_arrow_digital.gif) no-repeat 0 5px;
}
div.sideBox div.genreList dl.mobile dt {
	background: #67aa1b url(../img/common/bg_title_mobile.gif) no-repeat;
}
div.sideBox div.genreList dl.mobile dt span {
	background: url(../img/common/bg_title_mobile_bottom.gif) no-repeat 0 100%;
}
div.sideBox div.genreList dl.mobile dd {
	background: url(../img/common/icon_arrow_mobile.gif) no-repeat 0 5px;
}


div.sideBox div.productList dl {
	padding-top: 5px;
	background: #f7f7f7;
	zoom: 1;
}
div.sideBox div.productList dt {
	margin-bottom: 2px;
}
div.sideBox div.productList dd {
	margin-bottom: 12px;
}


div.sideBox div.useGuide {
	margin-top: -1px;
	padding: 10px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #ffffff;
}
div.sideBox div.useGuide li {
	vertical-align: middle;
	margin-bottom: 4px;
}
div.sideBox div.useGuide li img {
	vertical-align: middle;
	margin-right: 5px;
}




div.mailmagazineBox {
	margin-bottom: 15px;
	background: #ffffff url(../img/common/bg_mailmagazineBox.gif) no-repeat 0 100%;
	zoom: 1;
}
div.mailmagazineBox div.inner {
	margin: 0 4px;
	padding-bottom: 4px;
	background: url(../img/common/bg_mailmagazineBoxInner.gif) no-repeat 100% 0;
}
div.mailmagazineBox p {
	margin: 5px 7px;
}
div.mailmagazineBox li {
	padding: 5px 5px 7px 30px;
	border-top: 1px solid #cccccc;
	background: url(../img/common/icon_arrow_square.gif) no-repeat 8px 8px;
}



div.bnList {
}
div.bnList li {
	margin-bottom: 10px;
}
